a {
  color: #ED1C24;
}
a:hover {
  color: #FCB040;
}
.color-text {
  color: #ED1C24;
}
.btn-white {
  color: #ED1C24;
}
.btn-white:hover {
  color: #ED1C24;
}
.highlight {
  background: #ED1C24;
}
.dropcap-color:first-letter {
  background: #ED1C24;
}
.btn-primary {
  background: #ED1C24;
}
.btn-primary:hover {
  background: #FCB040;
}
.hover-img {
  background: #290d17;
}
.hover-img .hover-inner {
  background: #ED1C24;
}
.hover-img .hover-title {
  background: #ED1C24;
}
.hover-img [class^="hover-title-"] {
  background: #ED1C24;
}
.hover-img [class*=" hover-title-"] {
  background: #ED1C24;
}
.schedule-time:before {
  background: #ED1C24;
}
.carousel .carousel-control {
  background: #ED1C24;
}
.progress .bar {
  background: #ED1C24;
}
.nav-pills > li.active > a {
  background: #ED1C24;
}
.nav-pills > li.active > a:hover {
  background: #ED1C24;
}
.bg-mask-color > .bg-mask-layer {
  background: #ED1C24;
}
.bg-color {
  background: #ED1C24;
}
.tabbable > .nav li.active a {
  background: #ED1C24;
}
.accordion-toggle.active {
  background: #ED1C24;
}
.pagination ul li.active a {
  background: #ED1C24;
  border-color: #ED1C24;
}
.mejs-controls .mejs-time-rail .mejs-time-loaded {
  background: #ED1C24;
}
.bg-fade.bg-color {
  background: rgba(198, 75, 117, 0.5);
}
.bg-fade-strong.bg-color {
  background: rgba(198, 75, 117, 0.2);
}
.bg-fade-weak.bg-color {
  background: rgba(198, 75, 117, 0.8);
}
.btn-primary-inverse {
  background: #39b48a;
}
.btn-primary-inverse:hover {
  background: #59caa4;
}
.earth-top .earth-rotate {
  box-shadow: 0 0 60px rgba(198, 75, 117, 0.3), 0 0 10px rgba(198, 75, 117, 0.5), 0 0 1px rgba(198, 75, 117, 0.4), 0 0 80px rgba(198, 75, 117, 0.2), 0 0 1px rgba(255, 255, 255, 0.2);
}
.earth-top .earth-rotate.flare:before {
  background-image: url("../../img/earth-flare/mulberry.png");
}
.earth-top .earth-rotate.flare:after {
  background-image: url("../../img/earth-flare/mulberry.png");
}
header.main {
  border-bottom: 2px solid #ED1C24;
}
footer.main {
  border-top: 3px solid #ED1C24;
}
footer.main textarea:focus {
  border-color: #ED1C24;
}
footer.main input[type="text"]:focus {
  border-color: #ED1C24;
}
footer.main input[type="password"]:focus {
  border-color: #ED1C24;
}
footer.main input[type="datetime"]:focus {
  border-color: #ED1C24;
}
footer.main input[type="datetime-local"]:focus {
  border-color: #ED1C24;
}
footer.main input[type="date"]:focus {
  border-color: #ED1C24;
}
footer.main input[type="month"]:focus {
  border-color: #ED1C24;
}
footer.main input[type="time"]:focus {
  border-color: #ED1C24;
}
footer.main input[type="week"]:focus {
  border-color: #ED1C24;
}
footer.main input[type="number"]:focus {
  border-color: #ED1C24;
}
footer.main input[type="email"]:focus {
  border-color: #ED1C24;
}
footer.main input[type="url"]:focus {
  border-color: #ED1C24;
}
footer.main input[type="search"]:focus {
  border-color: #ED1C24;
}
footer.main input[type="tel"]:focus {
  border-color: #ED1C24;
}
footer.main input[type="color"]:focus {
  border-color: #ED1C24;
}
footer.main .uneditable-input:focus {
  border-color: #ED1C24;
}
.shadow-box {
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5), 0 0 15px rgba(0, 0, 0, 0.2), 0 0 20px rgba(198, 75, 117, 0.2);
}
textarea:focus {
  border-color: #cc5d83;
}
input[type="text"]:focus {
  border-color: #cc5d83;
}
input[type="password"]:focus {
  border-color: #cc5d83;
}
input[type="datetime"]:focus {
  border-color: #cc5d83;
}
input[type="datetime-local"]:focus {
  border-color: #cc5d83;
}
input[type="date"]:focus {
  border-color: #cc5d83;
}
input[type="month"]:focus {
  border-color: #cc5d83;
}
input[type="time"]:focus {
  border-color: #cc5d83;
}
input[type="week"]:focus {
  border-color: #cc5d83;
}
input[type="number"]:focus {
  border-color: #cc5d83;
}
input[type="email"]:focus {
  border-color: #cc5d83;
}
input[type="url"]:focus {
  border-color: #cc5d83;
}
input[type="search"]:focus {
  border-color: #cc5d83;
}
input[type="tel"]:focus {
  border-color: #cc5d83;
}
input[type="color"]:focus {
  border-color: #cc5d83;
}
.uneditable-input:focus {
  border-color: #cc5d83;
}
.domain-search input[type="text"]:focus {
  border-color: #ED1C24;
}
.countdown.countdown-inline > div:first-child span.count {
  color: #ED1C24;
}
.countdown.countdown-inline > div:first-child span.title {
  color: #ED1C24;
}
.flexnav li.active > a {
  background: #ED1C24;
  border-color: #ED1C24 !important;
}
.flexnav li.active > a:hover {
  background: #ED1C24;
}
.flexnav > li > a:hover {
  background: #bb3b67;
}
.touch-button {
  background: #ED1C24;
}
.touch-button:active {
  background: #b03861;
}
.flexnav-menu-button {
  background: #ED1C24;
}
.fredsel-pagination > a {
  border: 2px solid #ED1C24;
}
.fredsel-pagination > a.selected {
  background: #ED1C24;
}
.pricing-table-featured .pricing-icon {
  color: #ED1C24;
}
.pricing-table-featured .title {
  background: #ED1C24;
}
.pricing-table-featured .pricing-specs li:hover {
  background: rgba(198, 75, 117, 0.07);
}
.pricing-table-featured .pricing-specs li:hover > [class^="icon-"] {
  color: #ED1C24;
}
.testimonial-color .testimonial-inner {
  border: 1px solid #ED1C24;
  background: #ED1C24;
}
.testimonial-color .testimonial-inner:after {
  border-color: #ED1C24 transparent transparent transparent;
}
.testimonial-color .testimonial-inner:before {
  border-color: #ED1C24 transparent transparent transparent;
}
.testimonial-color.testimonial-left .testimonial-inner:after {
  border-color: transparent #ED1C24 transparent transparent;
}
.testimonial-color.testimonial-left .testimonial-inner:before {
  border-color: transparent #ED1C24 transparent transparent;
}
.testimonial-color.testimonial-right .testimonial-inner:after {
  border-color: #ED1C24 transparent transparent transparent;
}
.testimonial-color.testimonial-right .testimonial-inner:before {
  border-color: #ED1C24 transparent transparent transparent;
}
.testimonial-color.testimonial-top .testimonial-inner:after {
  border-color: transparent transparent #ED1C24 transparent;
}
.testimonial-color.testimonial-top .testimonial-inner:before {
  border-color: transparent transparent #ED1C24 transparent;
}
.testimonial-color.testimonial-bottom .testimonial-inner:after {
  border-color: #ED1C24 transparent transparent transparent;
}
.testimonial-color.testimonial-bottom .testimonial-inner:before {
  border-color: #ED1C24 transparent transparent transparent;
}
.testimonial-color.testimonial-bottom-right .testimonial-inner:after {
  border-color: transparent #ED1C24 transparent transparent;
}
.testimonial-color.testimonial-bottom-right .testimonial-inner:before {
  border-color: transparent #ED1C24 transparent transparent;
}
.testimonial-color.testimonial-bottom-left .testimonial-inner:after {
  border-color: transparent transparent transparent #ED1C24;
}
.testimonial-color.testimonial-bottom-left .testimonial-inner:before {
  border-color: transparent transparent transparent #ED1C24;
}
.testimonial-color.testimonial-top-left .testimonial-inner:after {
  border-color: transparent transparent transparent #ED1C24;
}
.testimonial-color.testimonial-top-left .testimonial-inner:before {
  border-color: transparent transparent transparent #ED1C24;
}
.testimonial-color.testimonial-top-right .testimonial-inner:after {
  border-color: transparent transparent #ED1C24 transparent;
}
.testimonial-color.testimonial-top-right .testimonial-inner:before {
  border-color: transparent transparent #ED1C24 transparent;
}
.ls-nav-prev {
  color: #ED1C24;
}
.ls-nav-prev:hover {
  color: #ED1C24;
}
.ls-nav-next {
  color: #ED1C24;
}
.ls-nav-next:hover {
  color: #ED1C24;
}
.box-icon {
  background: #ED1C24;
  color: #fff;
  transition: 0.3s;
}
.box-icon:hover {
  background: #FCB040;
  color: #fff;
}
[class^="box-icon-"] {
  background: #ED1C24;
  color: #fff;
  transition: 0.3s;
}
[class^="box-icon-"]:hover {
  background: #FCB040;
  color: #fff;
}
[class*=" box-icon-"] {
  background: #ED1C24;
  color: #fff;
  transition: 0.3s;
}
[class*=" box-icon-"]:hover {
  background: #FCB040;
  color: #fff;
}
.box-icon-black {
  background: #333;
}
.box-icon-black:hover {
  background: #000;
}
.box-icon-gray {
  background: #808080;
}
.box-icon-gray:hover {
  background: #4d4d4d;
}
.box-icon-white {
  background: #fff;
  color: #ED1C24;
}
.box-icon-white:hover {
  color: #ED1C24;
  background: #e6e6e6;
}
.box-icon-info {
  background: #2f96b4;
}
.box-icon-info:hover {
  background: #267890;
}
.box-icon-success {
  background: #51a351;
}
.box-icon-success:hover {
  background: #418241;
}
.box-icon-warning {
  background: #f89406;
}
.box-icon-warning:hover {
  background: #c67605;
}
.box-icon-danger {
  background: #bd362f;
}
.box-icon-danger:hover {
  background: #972b26;
}
.box-icon-inverse {
  background: #39b48a;
}
.box-icon-inverse:hover {
  background: #2e906e;
}
.box-icon-to-normal:hover {
  background: #ED1C24;
}
.box-icon-to-black:hover {
  background: #333;
}
.box-icon-to-gray:hover {
  background: #808080;
}
.box-icon-to-white:hover {
  background: #fff;
  color: #ED1C24;
}
.box-icon-to-info:hover {
  background: #2f96b4;
}
.box-icon-to-success:hover {
  background: #51a351;
}
.box-icon-to-warning:hover {
  background: #f89406;
}
.box-icon-to-danger:hover {
  background: #bd362f;
}
.box-icon-to-inverse:hover {
  background: #39b48a;
}
.box-icon-border {
  background: none;
  border: 2px solid #ED1C24;
  color: #ED1C24;
}
.box-icon-border:hover {
  background: #ED1C24;
  color: #fff !important;
}
[class^="box-icon-border"] {
  background: none;
  border: 2px solid #ED1C24;
  color: #ED1C24;
}
[class^="box-icon-border"]:hover {
  background: #ED1C24;
  color: #fff !important;
}
[class*=" box-icon-border"] {
  background: none;
  border: 2px solid #ED1C24;
  color: #ED1C24;
}
[class*=" box-icon-border"]:hover {
  background: #ED1C24;
  color: #fff !important;
}
.box-icon-border.box-icon-black {
  border-color: #333;
  color: #333;
}
.box-icon-border.box-icon-black:hover {
  background: #333;
}
[class^="box-icon-border"].box-icon-black {
  border-color: #333;
  color: #333;
}
[class^="box-icon-border"].box-icon-black:hover {
  background: #333;
}
[class*=" box-icon-border"].box-icon-black {
  border-color: #333;
  color: #333;
}
[class*=" box-icon-border"].box-icon-black:hover {
  background: #333;
}
.box-icon-border.box-icon-to-black:hover {
  border-color: #333;
  color: #333;
}
.box-icon-border.box-icon-to-black:hover:hover {
  background: #333;
}
[class^="box-icon-border"].box-icon-to-black:hover {
  border-color: #333;
  color: #333;
}
[class^="box-icon-border"].box-icon-to-black:hover:hover {
  background: #333;
}
[class*=" box-icon-border"].box-icon-to-black:hover {
  border-color: #333;
  color: #333;
}
[class*=" box-icon-border"].box-icon-to-black:hover:hover {
  background: #333;
}
.box-icon-border.box-icon-gray {
  border-color: #808080;
  color: #808080;
}
.box-icon-border.box-icon-gray:hover {
  background: #808080;
}
[class^="box-icon-border"].box-icon-gray {
  border-color: #808080;
  color: #808080;
}
[class^="box-icon-border"].box-icon-gray:hover {
  background: #808080;
}
[class*=" box-icon-border"].box-icon-gray {
  border-color: #808080;
  color: #808080;
}
[class*=" box-icon-border"].box-icon-gray:hover {
  background: #808080;
}
.box-icon-border.box-icon-to-gray:hover {
  border-color: #808080;
  color: #808080;
}
.box-icon-border.box-icon-to-gray:hover:hover {
  background: #808080;
}
[class^="box-icon-border"].box-icon-to-gray:hover {
  border-color: #808080;
  color: #808080;
}
[class^="box-icon-border"].box-icon-to-gray:hover:hover {
  background: #808080;
}
[class*=" box-icon-border"].box-icon-to-gray:hover {
  border-color: #808080;
  color: #808080;
}
[class*=" box-icon-border"].box-icon-to-gray:hover:hover {
  background: #808080;
}
.box-icon-border.box-icon-white {
  border-color: #fff;
  color: #fff;
}
.box-icon-border.box-icon-white:hover {
  color: #ED1C24;
  background: #fff;
}
[class^="box-icon-border"].box-icon-white {
  border-color: #fff;
  color: #fff;
}
[class^="box-icon-border"].box-icon-white:hover {
  color: #ED1C24;
  background: #fff;
}
[class*=" box-icon-border"].box-icon-white {
  border-color: #fff;
  color: #fff;
}
[class*=" box-icon-border"].box-icon-white:hover {
  color: #ED1C24;
  background: #fff;
}
.box-icon-border.box-icon-to-white:hover {
  border-color: #fff;
  color: #fff;
}
.box-icon-border.box-icon-to-white:hover:hover {
  color: #ED1C24;
  background: #fff;
}
[class^="box-icon-border"].box-icon-to-white:hover {
  border-color: #fff;
  color: #fff;
}
[class^="box-icon-border"].box-icon-to-white:hover:hover {
  color: #ED1C24;
  background: #fff;
}
[class*=" box-icon-border"].box-icon-to-white:hover {
  border-color: #fff;
  color: #fff;
}
[class*=" box-icon-border"].box-icon-to-white:hover:hover {
  color: #ED1C24;
  background: #fff;
}
.box-icon-border.box-icon-info {
  border-color: #2f96b4;
  color: #2f96b4;
}
.box-icon-border.box-icon-info:hover {
  background: #2f96b4;
}
[class^="box-icon-border"].box-icon-info {
  border-color: #2f96b4;
  color: #2f96b4;
}
[class^="box-icon-border"].box-icon-info:hover {
  background: #2f96b4;
}
[class*=" box-icon-border"].box-icon-info {
  border-color: #2f96b4;
  color: #2f96b4;
}
[class*=" box-icon-border"].box-icon-info:hover {
  background: #2f96b4;
}
.box-icon-border.box-icon-to-info:hover {
  border-color: #2f96b4;
  color: #2f96b4;
}
.box-icon-border.box-icon-to-info:hover:hover {
  background: #2f96b4;
}
[class^="box-icon-border"].box-icon-to-info:hover {
  border-color: #2f96b4;
  color: #2f96b4;
}
[class^="box-icon-border"].box-icon-to-info:hover:hover {
  background: #2f96b4;
}
[class*=" box-icon-border"].box-icon-to-info:hover {
  border-color: #2f96b4;
  color: #2f96b4;
}
[class*=" box-icon-border"].box-icon-to-info:hover:hover {
  background: #2f96b4;
}
.box-icon-border.box-icon-success {
  border-color: #51a351;
  color: #51a351;
}
.box-icon-border.box-icon-success:hover {
  background: #51a351;
}
[class^="box-icon-border"].box-icon-success {
  border-color: #51a351;
  color: #51a351;
}
[class^="box-icon-border"].box-icon-success:hover {
  background: #51a351;
}
[class*=" box-icon-border"].box-icon-success {
  border-color: #51a351;
  color: #51a351;
}
[class*=" box-icon-border"].box-icon-success:hover {
  background: #51a351;
}
.box-icon-border.box-icon-to-success:hover {
  border-color: #51a351;
  color: #51a351;
}
.box-icon-border.box-icon-to-success:hover:hover {
  background: #51a351;
}
[class^="box-icon-border"].box-icon-to-success:hover {
  border-color: #51a351;
  color: #51a351;
}
[class^="box-icon-border"].box-icon-to-success:hover:hover {
  background: #51a351;
}
[class*=" box-icon-border"].box-icon-to-success:hover {
  border-color: #51a351;
  color: #51a351;
}
[class*=" box-icon-border"].box-icon-to-success:hover:hover {
  background: #51a351;
}
.box-icon-border.box-icon-warning {
  border-color: #f89406;
  color: #f89406;
}
.box-icon-border.box-icon-warning:hover {
  background: #f89406;
}
[class^="box-icon-border"].box-icon-warning {
  border-color: #f89406;
  color: #f89406;
}
[class^="box-icon-border"].box-icon-warning:hover {
  background: #f89406;
}
[class*=" box-icon-border"].box-icon-warning {
  border-color: #f89406;
  color: #f89406;
}
[class*=" box-icon-border"].box-icon-warning:hover {
  background: #f89406;
}
.box-icon-border.box-icon-to-warning:hover {
  border-color: #f89406;
  color: #f89406;
}
.box-icon-border.box-icon-to-warning:hover:hover {
  background: #f89406;
}
[class^="box-icon-border"].box-icon-to-warning:hover {
  border-color: #f89406;
  color: #f89406;
}
[class^="box-icon-border"].box-icon-to-warning:hover:hover {
  background: #f89406;
}
[class*=" box-icon-border"].box-icon-to-warning:hover {
  border-color: #f89406;
  color: #f89406;
}
[class*=" box-icon-border"].box-icon-to-warning:hover:hover {
  background: #f89406;
}
.box-icon-border.box-icon-danger {
  border-color: #bd362f;
  color: #bd362f;
}
.box-icon-border.box-icon-danger:hover {
  background: #bd362f;
}
[class^="box-icon-border"].box-icon-danger {
  border-color: #bd362f;
  color: #bd362f;
}
[class^="box-icon-border"].box-icon-danger:hover {
  background: #bd362f;
}
[class*=" box-icon-border"].box-icon-danger {
  border-color: #bd362f;
  color: #bd362f;
}
[class*=" box-icon-border"].box-icon-danger:hover {
  background: #bd362f;
}
.box-icon-border.box-icon-to-danger:hover {
  border-color: #bd362f;
  color: #bd362f;
}
.box-icon-border.box-icon-to-danger:hover:hover {
  background: #bd362f;
}
[class^="box-icon-border"].box-icon-to-danger:hover {
  border-color: #bd362f;
  color: #bd362f;
}
[class^="box-icon-border"].box-icon-to-danger:hover:hover {
  background: #bd362f;
}
[class*=" box-icon-border"].box-icon-to-danger:hover {
  border-color: #bd362f;
  color: #bd362f;
}
[class*=" box-icon-border"].box-icon-to-danger:hover:hover {
  background: #bd362f;
}
.box-icon-border.box-icon-inverse {
  border-color: #39b48a;
  color: #39b48a;
}
.box-icon-border.box-icon-inverse:hover {
  background: #39b48a;
}
[class^="box-icon-border"].box-icon-inverse {
  border-color: #39b48a;
  color: #39b48a;
}
[class^="box-icon-border"].box-icon-inverse:hover {
  background: #39b48a;
}
[class*=" box-icon-border"].box-icon-inverse {
  border-color: #39b48a;
  color: #39b48a;
}
[class*=" box-icon-border"].box-icon-inverse:hover {
  background: #39b48a;
}
.box-icon-border.box-icon-to-inverse:hover {
  border-color: #39b48a;
  color: #39b48a;
}
.box-icon-border.box-icon-to-inverse:hover:hover {
  background: #39b48a;
}
[class^="box-icon-border"].box-icon-to-inverse:hover {
  border-color: #39b48a;
  color: #39b48a;
}
[class^="box-icon-border"].box-icon-to-inverse:hover:hover {
  background: #39b48a;
}
[class*=" box-icon-border"].box-icon-to-inverse:hover {
  border-color: #39b48a;
  color: #39b48a;
}
[class*=" box-icon-border"].box-icon-to-inverse:hover:hover {
  background: #39b48a;
}
.box-icon-border.box-icon-to-normal:hover {
  border-color: #ED1C24;
  background: #ED1C24;
}
[class^="box-icon-border"].box-icon-to-normal:hover {
  border-color: #ED1C24;
  background: #ED1C24;
}
[class*=" box-icon-border"].box-icon-to-normal:hover {
  border-color: #ED1C24;
  background: #ED1C24;
}
.box-icon-border-dashed {
  border-style: dashed;
}
.animate-icon-border-rise:after {
  box-shadow: 0 0 0 2px #ED1C24;
}
.animate-icon-border-rise-alt:after {
  box-shadow: 0 0 0 2px #ED1C24;
}
.animate-icon-border-rise.box-icon-black:after {
  box-shadow: 0 0 0 2px #333;
}
.animate-icon-border-rise-alt.box-icon-black:after {
  box-shadow: 0 0 0 2px #333;
}
.animate-icon-border-rise.box-icon-to-black:hover:after {
  box-shadow: 0 0 0 2px #333;
}
.animate-icon-border-rise-alt.box-icon-to-black:hover:after {
  box-shadow: 0 0 0 2px #333;
}
.animate-icon-border-rise.box-icon-gray:after {
  box-shadow: 0 0 0 2px #808080;
}
.animate-icon-border-rise-alt.box-icon-gray:after {
  box-shadow: 0 0 0 2px #808080;
}
.animate-icon-border-rise.box-icon-to-gray:hover:after {
  box-shadow: 0 0 0 2px #808080;
}
.animate-icon-border-rise-alt.box-icon-to-gray:hover:after {
  box-shadow: 0 0 0 2px #808080;
}
.animate-icon-border-rise.box-icon-info:after {
  box-shadow: 0 0 0 2px #2f96b4;
}
.animate-icon-border-rise-alt.box-icon-info:after {
  box-shadow: 0 0 0 2px #2f96b4;
}
.animate-icon-border-rise.box-icon-to-info:hover:after {
  box-shadow: 0 0 0 2px #2f96b4;
}
.animate-icon-border-rise-alt.box-icon-to-info:hover:after {
  box-shadow: 0 0 0 2px #2f96b4;
}
.animate-icon-border-rise.box-icon-success:after {
  box-shadow: 0 0 0 2px #51a351;
}
.animate-icon-border-rise-alt.box-icon-success:after {
  box-shadow: 0 0 0 2px #51a351;
}
.animate-icon-border-rise.box-icon-to-success:hover:after {
  box-shadow: 0 0 0 2px #51a351;
}
.animate-icon-border-rise-alt.box-icon-to-success:hover:after {
  box-shadow: 0 0 0 2px #51a351;
}
.animate-icon-border-rise.box-icon-warning:after {
  box-shadow: 0 0 0 2px #f89406;
}
.animate-icon-border-rise-alt.box-icon-warning:after {
  box-shadow: 0 0 0 2px #f89406;
}
.animate-icon-border-rise.box-icon-to-warning:hover:after {
  box-shadow: 0 0 0 2px #f89406;
}
.animate-icon-border-rise-alt.box-icon-to-warning:hover:after {
  box-shadow: 0 0 0 2px #f89406;
}
.animate-icon-border-rise.box-icon-danger:after {
  box-shadow: 0 0 0 2px #bd362f;
}
.animate-icon-border-rise-alt.box-icon-danger:after {
  box-shadow: 0 0 0 2px #bd362f;
}
.animate-icon-border-rise.box-icon-to-danger:hover:after {
  box-shadow: 0 0 0 2px #bd362f;
}
.animate-icon-border-rise-alt.box-icon-to-danger:hover:after {
  box-shadow: 0 0 0 2px #bd362f;
}
.animate-icon-border-rise.box-icon-inverse:after {
  box-shadow: 0 0 0 2px #39b48a;
}
.animate-icon-border-rise-alt.box-icon-inverse:after {
  box-shadow: 0 0 0 2px #39b48a;
}
.animate-icon-border-rise.box-icon-to-inverse:hover:after {
  box-shadow: 0 0 0 2px #39b48a;
}
.animate-icon-border-rise-alt.box-icon-to-inverse:hover:after {
  box-shadow: 0 0 0 2px #39b48a;
}
.animate-icon-border-rise.box-icon-to-normal:after:hover {
  box-shadow: 0 0 0 2px #ED1C24;
}
.animate-icon-border-rise-alt.box-icon-to-normal:after:hover {
  box-shadow: 0 0 0 2px #ED1C24;
}
.animate-icon-border-rise.round:after {
  border-radius: 50%;
}
.animate-icon-border-rise-alt.round:after {
  border-radius: 50%;
}
.animate-icon-border-fadeout {
  color: #fff;
  background: none;
  border: 2px solid #ED1C24;
}
.animate-icon-border-fadeout:after {
  background: #ED1C24;
}
.animate-icon-border-fadeout:hover {
  color: #ED1C24;
  background: none;
}
.animate-icon-border-fadeout:hover:after {
  opacity: 0;
  transform: scale(1.5);
}
.animate-icon-border-fadeout.box-icon-black {
  border-color: #333;
}
.animate-icon-border-fadeout.box-icon-black:after {
  background: #333;
}
.animate-icon-border-fadeout.box-icon-black:hover {
  color: #333;
}
.animate-icon-border-fadeout.box-icon-to-black:hover {
  border-color: #333;
}
.animate-icon-border-fadeout.box-icon-to-black:hover:after {
  background: #333;
}
.animate-icon-border-fadeout.box-icon-to-black:hover:hover {
  color: #333;
}
.animate-icon-border-fadeout.box-icon-gray {
  border-color: #808080;
}
.animate-icon-border-fadeout.box-icon-gray:after {
  background: #808080;
}
.animate-icon-border-fadeout.box-icon-gray:hover {
  color: #808080;
}
.animate-icon-border-fadeout.box-icon-to-gray:hover {
  border-color: #808080;
}
.animate-icon-border-fadeout.box-icon-to-gray:hover:after {
  background: #808080;
}
.animate-icon-border-fadeout.box-icon-to-gray:hover:hover {
  color: #808080;
}
.animate-icon-border-fadeout.box-icon-info {
  border-color: #2f96b4;
}
.animate-icon-border-fadeout.box-icon-info:after {
  background: #2f96b4;
}
.animate-icon-border-fadeout.box-icon-info:hover {
  color: #2f96b4;
}
.animate-icon-border-fadeout.box-icon-to-info:hover {
  border-color: #2f96b4;
}
.animate-icon-border-fadeout.box-icon-to-info:hover:after {
  background: #2f96b4;
}
.animate-icon-border-fadeout.box-icon-to-info:hover:hover {
  color: #2f96b4;
}
.animate-icon-border-fadeout.box-icon-success {
  border-color: #51a351;
}
.animate-icon-border-fadeout.box-icon-success:after {
  background: #51a351;
}
.animate-icon-border-fadeout.box-icon-success:hover {
  color: #51a351;
}
.animate-icon-border-fadeout.box-icon-to-success:hover {
  border-color: #51a351;
}
.animate-icon-border-fadeout.box-icon-to-success:hover:after {
  background: #51a351;
}
.animate-icon-border-fadeout.box-icon-to-success:hover:hover {
  color: #51a351;
}
.animate-icon-border-fadeout.box-icon-warning {
  border-color: #f89406;
}
.animate-icon-border-fadeout.box-icon-warning:after {
  background: #f89406;
}
.animate-icon-border-fadeout.box-icon-warning:hover {
  color: #f89406;
}
.animate-icon-border-fadeout.box-icon-to-warning:hover {
  border-color: #f89406;
}
.animate-icon-border-fadeout.box-icon-to-warning:hover:after {
  background: #f89406;
}
.animate-icon-border-fadeout.box-icon-to-warning:hover:hover {
  color: #f89406;
}
.animate-icon-border-fadeout.box-icon-danger {
  border-color: #bd362f;
}
.animate-icon-border-fadeout.box-icon-danger:after {
  background: #bd362f;
}
.animate-icon-border-fadeout.box-icon-danger:hover {
  color: #bd362f;
}
.animate-icon-border-fadeout.box-icon-to-danger:hover {
  border-color: #bd362f;
}
.animate-icon-border-fadeout.box-icon-to-danger:hover:after {
  background: #bd362f;
}
.animate-icon-border-fadeout.box-icon-to-danger:hover:hover {
  color: #bd362f;
}
.animate-icon-border-fadeout.box-icon-inverse {
  border-color: #39b48a;
}
.animate-icon-border-fadeout.box-icon-inverse:after {
  background: #39b48a;
}
.animate-icon-border-fadeout.box-icon-inverse:hover {
  color: #39b48a;
}
.animate-icon-border-fadeout.box-icon-to-inverse:hover {
  border-color: #39b48a;
}
.animate-icon-border-fadeout.box-icon-to-inverse:hover:after {
  background: #39b48a;
}
.animate-icon-border-fadeout.box-icon-to-inverse:hover:hover {
  color: #39b48a;
}
.animate-icon-border-fadeout.box-icon-to-normal {
  border-color: #ED1C24;
}
.animate-icon-border-fadeout.box-icon-to-normal:after {
  background: #ED1C24;
}
.animate-icon-border-fadeout.box-icon-to-normal:hover {
  color: #ED1C24;
}
.animate-icon-border-fadein {
  color: #ED1C24;
  background: none;
  border: 2px solid #ED1C24;
}
.animate-icon-border-fadein:hover {
  color: #fff !important;
}
.animate-icon-border-fadein:hover:after {
  background: #ED1C24;
}
.animate-icon-border-fadein.box-icon-black {
  color: #333;
  border-color: #333;
}
.animate-icon-border-fadein.box-icon-black:hover:after {
  background: #333;
}
.animate-icon-border-fadein.box-icon-to-black:hover {
  color: #333;
  border-color: #333;
}
.animate-icon-border-fadein.box-icon-to-black:hover:hover:after {
  background: #333;
}
.animate-icon-border-fadein.box-icon-gray {
  color: #808080;
  border-color: #808080;
}
.animate-icon-border-fadein.box-icon-gray:hover:after {
  background: #808080;
}
.animate-icon-border-fadein.box-icon-to-gray:hover {
  color: #808080;
  border-color: #808080;
}
.animate-icon-border-fadein.box-icon-to-gray:hover:hover:after {
  background: #808080;
}
.animate-icon-border-fadein.box-icon-info {
  color: #2f96b4;
  border-color: #2f96b4;
}
.animate-icon-border-fadein.box-icon-info:hover:after {
  background: #2f96b4;
}
.animate-icon-border-fadein.box-icon-to-info:hover {
  color: #2f96b4;
  border-color: #2f96b4;
}
.animate-icon-border-fadein.box-icon-to-info:hover:hover:after {
  background: #2f96b4;
}
.animate-icon-border-fadein.box-icon-success {
  color: #51a351;
  border-color: #51a351;
}
.animate-icon-border-fadein.box-icon-success:hover:after {
  background: #51a351;
}
.animate-icon-border-fadein.box-icon-to-success:hover {
  color: #51a351;
  border-color: #51a351;
}
.animate-icon-border-fadein.box-icon-to-success:hover:hover:after {
  background: #51a351;
}
.animate-icon-border-fadein.box-icon-warning {
  color: #f89406;
  border-color: #f89406;
}
.animate-icon-border-fadein.box-icon-warning:hover:after {
  background: #f89406;
}
.animate-icon-border-fadein.box-icon-to-warning:hover {
  color: #f89406;
  border-color: #f89406;
}
.animate-icon-border-fadein.box-icon-to-warning:hover:hover:after {
  background: #f89406;
}
.animate-icon-border-fadein.box-icon-danger {
  color: #bd362f;
  border-color: #bd362f;
}
.animate-icon-border-fadein.box-icon-danger:hover:after {
  background: #bd362f;
}
.animate-icon-border-fadein.box-icon-to-danger:hover {
  color: #bd362f;
  border-color: #bd362f;
}
.animate-icon-border-fadein.box-icon-to-danger:hover:hover:after {
  background: #bd362f;
}
.animate-icon-border-fadein.box-icon-inverse {
  color: #39b48a;
  border-color: #39b48a;
}
.animate-icon-border-fadein.box-icon-inverse:hover:after {
  background: #39b48a;
}
.animate-icon-border-fadein.box-icon-to-inverse:hover {
  color: #39b48a;
  border-color: #39b48a;
}
.animate-icon-border-fadein.box-icon-to-inverse:hover:hover:after {
  background: #39b48a;
}
.animate-icon-border-fadein.box-icon-to-normal:hover {
  color: #ED1C24;
  border-color: #ED1C24;
}
.animate-icon-border-fadein.box-icon-to-normal:hover:hover:after {
  background: #ED1C24;
}
/* LESS Document */
